<ModelBrand>
	<PhysicsModel>
		<Body Collisions="Dynamic" >
		    <Body ImpactType="Truck" NoLimit="true" Collisions="Dynamic" Mass="200" ModelFrame="part0_cdt">
				<Constraint
					AxisLocal="(0; 1; 0)"
				    MinLimit="-110.25"
					MaxLimit="110.25"
					Type="Hinge"
			 	>
					<Motor Damping="1500" Spring="100" Type="Spring" />
				</Constraint>
			</Body>
			<Body ImpactType="Truck" NoLimit="true" Collisions="Dynamic" Mass="200" ModelFrame="part1_cdt">
				<Constraint
					AxisLocal="(0; 1; 0)"
				    MinLimit="-110.25"
					MaxLimit="110.25"
					Type="Hinge"
			 	>
					<Motor Damping="1500" Spring="100" Type="Spring" />
				</Constraint>
			</Body>
		</Body>
	</PhysicsModel>
</ModelBrand>
